/* consulting - visual */
.consulting_visual {}
.consulting_visual .content {
    position: relative;
}
.consulting_visual .content .main {
    position: absolute;
    left: 50%;
    bottom: 80px;
    transform: translate(-50%, 0);
    color: #fff;
}
.consulting_visual .content .main .consulting_type {
    width: 515px;
    /* font-family: 'S-CoreDream-6Bold'; */
    font-size: 6em;
}
.consulting_visual .content .main .consulting_type::after {
    content: "_";
    display: inline-block;
    animation: cursor 0.5s linear 0s infinite;
    transform: translate(-10px, 0);
}
@keyframes cursor {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.consulting_visual .content .main .text {    
    /* font-family: 'S-CoreDream-4Regular'; */
    font-size: 1.5em;
    text-align: center;
} 

/* consulting - content */
.consulting_content {
    margin: 120px 0;
}
.consulting_content .content {
    padding: 0 240px;
    box-sizing: border-box;
}
/* 리스트 1 */
.consulting_content .content .list01 {
    text-align: center;
}
.consulting_content .content .list01 .img {
    width: 515px;
    margin: 0 auto;
}
.consulting_content .content .list01 .item {
    margin-top: 20px;
    font-size: 3.7em;
}
.consulting_content .content .list01 .item .selectBox {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    /* font-family: 'S-CoreDream-8Heavy'; */
    font-size: 1em;
    color: #2c428f;
    cursor: pointer;
}
.consulting_content .content .list01 .item .selectBox .selected {}
.consulting_content .content .list01 .item .selectBox .selected .selected_value {
    position: relative;
    padding: 0 30px 0 0;
    border-bottom: 1px solid #949494;
}
.consulting_content .content .list01 .item .selectBox .selected .selected_value::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    display: block;
    width: 20px;
    height: 20px;
    background: url("/images/common/down.png") no-repeat center;
    background-size: contain;
}

.consulting_content .content .list01 .item .selectBox .drop {
    display: none;
    position: absolute;
    width: 100%;
    padding: 10px 0;
    font-size: 0.6em;
    color: #222;
    background-color: #ffdd60;
    z-index: 10;
}
.consulting_content .content .list01 .item .selectBox .drop .option {
    padding: 10px 0;
    cursor: pointer;
}
.consulting_content .content .list01 .item .selectBox .drop .option:hover {
    color :#2c428f;
}
.consulting_content .content .list01 .checkBox {
    margin-top: 60px
}
/* 여기서부터 수정중 */
.consulting_content .content .list01 .checkBox > ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.consulting_content .content .list01 .checkBox > ul .check_list .title {
    padding: 10px 0;
    /* font-family: 'S-CoreDream-7ExtraBold'; */
    font-size: 2em;
    color: #fff;
    background-color: #1d3487;
}
.consulting_content .content .list01 .checkBox > ul .check_list .box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    border: 1px solid #949494;
    box-sizing: border-box;
}
.consulting_content .content .list01 .checkBox > ul .check_list .box ul {
    display: grid;
    row-gap: 33px;
    column-gap: 60px;
}
.consulting_content .content .list01 .checkBox > ul .check_list .box ul li {
    text-align: left;
}
.consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] {
    display: none;
    width: 24px;
    height: 24px;
    margin: 0;
}
.consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] + label {
    position: relative;
    padding: 0 0 0 40px;
    /* font-family: 'S-CoreDream-7ExtraBold'; */
    cursor: pointer;
}
.consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] + label::before {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    left: 0;
    content :"";
    width: 24px;
    height: 24px;
    border: 1px solid #949494;
}
.consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] + label::after {
    display: none;
    position: absolute;
    content:'';
    top: 25%;
    left: 3px;
    transform: translate(0, -50%);
    width: 30px;
    height: 30px;
    background: url("/images/common/check.png") no-repeat center;
    background-size: contain;
    filter: brightness(0);
}
.consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"]:checked + label::after {
    display: block;
}
.consulting_content .content .list01 .checkBox > ul .check_list .box label {
    /* font-family: 'S-CoreDream-4Regular'; */
    font-size: 2em;
}

/* 컨설팅 체크박스 */
.consulting_content .content .list01 .checkBox > ul .check_list.fr_check .box {
    height: 410px;
}
.consulting_content .content .list01 .checkBox > ul .check_list.fr_check .box > ul {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
}
/* 광고 체크박스 */
.consulting_content .content .list01 .checkBox > ul .check_list.sc_check .box {
    height: 410px;
}
.consulting_content .content .list01 .checkBox > ul .check_list.sc_check .box > ul {
   grid-template-columns: repeat(1, 1fr);
   row-gap: 20px;
}
/* 웹 제작 체크박스 */
.consulting_content .content .list01 .checkBox > ul .check_list.th_check .box {
    padding: 40px 0;
}
.consulting_content .content .list01 .checkBox > ul .check_list.th_check .box > ul {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 90px;
}
/* 촬영 체크박스 */
.consulting_content .content .list01 .checkBox > ul .check_list.fo_check .box {
    padding: 40px 0;
}
.consulting_content .content .list01 .checkBox > ul .check_list.fo_check .box > ul {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 90px;
}

/* 리스트 2 */
.consulting_content .content .list02 {
    margin-top: 110px;
}
.consulting_content .content .list02 .form_box {
    display: flex;
    justify-content: center;
    align-self: center;
    gap: 50px;
}
.consulting_content .content .list02 .info {
    width: 50%;
}
/* list02 - info01 */
.consulting_content .content .list02 .info01 {

}
.consulting_content .content .list02 .info01 .item01 {
    /* background-color: #fff; */
}
.consulting_content .content .list02 .info01 .item01 li {
    position: relative;
    padding: 0 40px;
    box-sizing: border-box;
}
.consulting_content .content .list02 .info01 .item01 li::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #949494;
    z-index: 10;
}
.consulting_content .content .list02 .info01 .item01 li::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 0;
    height: 2px;
    background-color: #2c428f;
    z-index: 10;
    transition: 0.5s;
}
.consulting_content .content .list02 .info01 .item01 li.on::after,
.consulting_content .content .list02 .info01 .item01 li.on::after,
.consulting_content .content .list02 .info01 .item01 li.on::after {
    /* width: 100%; */
    width: 0;
}
.consulting_content .content .list02 .info01 .item01 li input {
    position: relative;
    width: 100%;
    height: 70px;
    font-size: 1.7em;
    border: none;
    z-index: 9;
    background: none;
}
.consulting_content .content .list02 .info01 .item01 li input::placeholder {
    /* font-family: 'S-CoreDream-4Regular'; */
    color: #949494;
}
.consulting_content .content .list02 .info01 .item01 li input:focus {
    outline: none !important;
}
.consulting_content .content .list02 .info01 .item01 li.city_choose {
    display: flex;
    gap: 20px;
}
.consulting_content .content .list02 .info01 .item01 li.city_choose > div {
    width: 50%;
    position: relative;
}
.consulting_content .content .list02 .info01 .item01 li.city_choose div:nth-child(2)::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: -10px;
    transform: translate(0, -50%);
    width: 1px;
    height: 70%;
    background-color: #949494;
}
.consulting_content .content .list02 .info01 .item01 li.city_choose > div select {
    width: 100%;
    height: 72px;
    font-size: 1.7em;
    color: #757575;
    background-color: transparent;
    border: none;
}
.consulting_content .content .list02 .info01 .item01 li.city_choose > div select option {
    outline: none;
}
.consulting_content .content .list02 .info01 .item02 {
    margin-top: 10px;
    padding: 0;
    box-sizing: border-box;
}
.consulting_content .content .list02 .info01 .item02 > div {
    position: relative;
    height: 30px;
    line-height: 30px;
}
.consulting_content .content .list02 .info01 .item02 > div label {
    padding: 0 20px;
    font-size: 1.5em;
    color: #757575;
    font-family: 'pret-l';
}
.consulting_content .content .list02 .info01 .item02 > div input[type="checkbox"] {
    display: none;
    width: 14px;
    height: 14px;
    margin: 0;
}
.consulting_content .content .list02 .info01 .item02 > div input[type="checkbox"] + label {
    position: relative;
    padding: 0 0 0 20px;
    cursor: pointer;
}
.consulting_content .content .list02 .info01 .item02 > div input[type="checkbox"] + label::before {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    left: 0;
    content :"";
    width: 14px;
    height: 14px;
    border: 1px solid #949494;
    box-sizing: border-box;
}
.consulting_content .content .list02 .info01 .item02 > div input[type="checkbox"] + label::after {
    display: none;
    position: absolute;
    content:'';
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    width: 14px;
    height: 14px;
    box-sizing: border-box;
    background: url("/images/common/check2.jpg") no-repeat center;
    background-size: contain;
}
.consulting_content .content .list02 .info01 .item02 > div input[type="checkbox"]:checked + label {
    color:#1d3487;
}
.consulting_content .content .list02 .info01 .item02 > div input[type="checkbox"]:checked + label::after {
    display: block;
}
/* list02 - info02 */
.consulting_content .content .list02 .info02 {

} 
.consulting_content .content .list02 .info02 textarea {
    width: 100%;
    height: 432px;
    padding: 20px 30px;
    box-sizing: border-box;
    overflow-y: auto;
    resize: none;
    /* font-family: 'S-CoreDream-4Regular'; */
    font-size: 1.7em;
    border: 1px solid #949494;
    color: #949494;
    background: none;
}
.consulting_content .content .list02 .info02 textarea ::placeholder {
}
.consulting_content .content .list02 .info02 textarea:focus {
    outline: none;
    border: 1px solid #2c428f;
}
.consulting_content .content .list02 .info02 .info_box {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 36px;
    margin-top: 8px;
}
.consulting_content .content .list02 .info02 .info_box .submit_btn input[type='submit'] {
    display: none;
}
.consulting_content .content .list02 .info02 .info_box .submit_btn label {
    padding: 10px 60px;
    /* font-family: 'S-CoreDream-6Bold'; */
    color: #fff;
    white-space: nowrap;
    background-color: #1d3487;
    cursor: pointer;
}
.consulting_content .content .list02 .info02 .info_box .submit_btn label:active {
    opacity: 0.9;
}

/* 테블릿 */
@media (max-width: 1025px) {
    .consulting_visual .content .img {
        height: 430px;
    }
    .consulting_visual .content .img img {
        height: 100%;
        object-fit: cover;
    }
    .consulting_content .content {
        padding: 0 100px; 
    }
        /* 여기서부터 수정중 */
        .consulting_content .content .list01 .checkBox > ul {
            grid-template-columns: repeat(1, 1fr);
            gap: 20px;
        }
        .consulting_content .content .list01 .checkBox > ul .check_list .title {
            font-size: 1.5em;
        }
        .consulting_content .content .list01 .checkBox > ul .check_list .box ul {
            display: grid;
            gap: 15px;
        }
        .consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] {
            width: 16px;
            height: 16px;
        }
        .consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] + label {
            padding: 0 0 0 20px;
        }
        .consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] + label::before {
            width: 16px;
            height: 16px;
        }
            .consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] + label::after {
            width: 20px;
            height: 20px;
        }
        .consulting_content .content .list01 .checkBox > ul .check_list .box label {
            font-size: 1.3em;
        }
        /* 컨설팅 체크박스 */
        .consulting_content .content .list01 .checkBox > ul .check_list.fr_check .box {
            height: auto;
            padding: 20px 0;
        }
        .consulting_content .content .list01 .checkBox > ul .check_list.fr_check .box > ul {
            grid-template-columns: repeat(2, 1fr);
            grid-template-rows: repeat(3, 1fr);
        }
        /* 광고 체크박스 */
        .consulting_content .content .list01 .checkBox > ul .check_list.sc_check .box {
            height: auto;
            padding: 20px 0;
        }
        .consulting_content .content .list01 .checkBox > ul .check_list.sc_check .box > ul {
            grid-template-columns: repeat(1, 1fr);
            grid-template-rows: repeat(6, 1fr);
        }
        /* 웹 제작 체크박스 */
        .consulting_content .content .list01 .checkBox > ul .check_list.th_check .box {
            padding: 20px 0;
        }
        /* 촬영 체크박스 */
        .consulting_content .content .list01 .checkBox > ul .check_list.fo_check .box {
            padding: 20px 0;
        }
}


/* 모바일 */
@media (max-width: 768px) {
    /* consulting - visual */
    .consulting_visual .content .main {
        left: 50%;
        top: 50%;
        bottom: auto;
        transform: translate(-50%, -50%);
    }
    .consulting_visual .content .main .consulting_type {
        width: 258px;
        font-size: 3em;
    }
    .consulting_visual .content .main .text {    
        font-size: 1em;
    } 

    /* consulting - content */
    .consulting_content {
        margin: 60px 0;
    }
    .consulting_content .content {
        padding: 0 25px;
    }
    /* 리스트 1 */
    .consulting_content .content .list01 {
        text-align: center;
    }
    .consulting_content .content .list01 .img {
        width: 75%;
    }
    .consulting_content .content .list01 .item {
        font-size: 2.7em;
        line-height: 45px;
    }
    .consulting_content .content .list01 .item > span {
        display: block;
    }
    .consulting_content .content .list01 .item .selectBox .selected .selected_value {
        padding: 0 25px 0 0;
    }
    .consulting_content .content .list01 .item .selectBox .selected .selected_value::after {
        width: 16px;
        height: 16px;
    }
    .consulting_content .content .list01 .item .selectBox .drop {
        padding: 0;
        font-size: 0.5em;
    }
    .consulting_content .content .list01 .item .selectBox .drop .option {
        padding: 0;
    }
    .consulting_content .content .list01 .checkBox {
        margin-top: 40px
    }
    /* 여기서부터 수정중 */
    .consulting_content .content .list01 .checkBox > ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .consulting_content .content .list01 .checkBox > ul .check_list .title {
        font-size: 1.5em;
    }
    .consulting_content .content .list01 .checkBox > ul .check_list .box ul {
        display: grid;
        row-gap: 15px;
        column-gap: 23px;
    }
    .consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] {
        width: 16px;
        height: 16px;
    }
    .consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] + label {
        padding: 0 0 0 20px;
    }
    .consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] + label::before {
        width: 16px;
        height: 16px;
        left: -5px;
    }
        .consulting_content .content .list01 .checkBox > ul .check_list .box input[type="checkbox"] + label::after {
        width: 20px;
        height: 20px;
        left: -1px;
    }
    .consulting_content .content .list01 .checkBox > ul .check_list .box label {
        font-size: 1.3em;
    }
    /* 컨설팅 체크박스 */
    .consulting_content .content .list01 .checkBox > ul .check_list.fr_check .box {
        height: auto;
        padding: 20px 0;
    }
    .consulting_content .content .list01 .checkBox > ul .check_list.fr_check .box > ul {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(3, 1fr);
    }
    /* 광고 체크박스 */
    .consulting_content .content .list01 .checkBox > ul .check_list.sc_check .box {
        height: auto;
        padding: 20px 0;
    }
    .consulting_content .content .list01 .checkBox > ul .check_list.sc_check .box > ul {
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(6, 1fr);
    }
    /* 웹 제작 체크박스 */
    .consulting_content .content .list01 .checkBox > ul .check_list.th_check .box {
        padding: 20px 0;
    }
    /* 촬영 체크박스 */
    .consulting_content .content .list01 .checkBox > ul .check_list.fo_check .box {
        padding: 20px 0;
    }

    /* 리스트 2 */
    .consulting_content .content .list02 {
        margin-top: 60px;
    }
    .consulting_content .content .list02 .form_box {
        display: block;
    }
    .consulting_content .content .list02 .info {
        width: 100%;
    }
    /* list02 - info01 */
    .consulting_content .content .list02 .info01 .item01 li {
        margin-top: 15px;
        padding: 0 15px;
    }
    .consulting_content .content .list02 .info01 .item01 li input {
        height: 45px;
        font-size: 17px;
    }
    .consulting_content .content .list02 .info01 .item01 li.city_choose > div select {
        height: 45px;
        font-size: 17px;
    }




    
    .consulting_content .content .list02 .info01 .item02 {
        margin-top: 10px;
        padding: 0 15px 0 2px;
    }
    .consulting_content .content .list02 .info01 .item02 > div {
        position: relative;
        height: 24px;
        line-height: 24px;
    }
    .consulting_content .content .list02 .info01 .item02 > div label {
        padding: 0 20px;
        /* font-family: 'S-CoreDream-6Bold'; */
        font-size: 14px;
    }
    .consulting_content .content .list02 .info01 .item02 > div input[type="checkbox"] {
        width: 10px;
        height: 10px;
    }
    .consulting_content .content .list02 .info01 .item02 > div input[type="checkbox"] + label {
        padding: 0 0 0 15px;
    }
    .consulting_content .content .list02 .info01 .item02 > div input[type="checkbox"] + label::before {
        width: 10px;
        height: 10px;
    }
    .consulting_content .content .list02 .info01 .item02 > div input[type="checkbox"] + label::after {
        width: 10px;
        height: 10px;
    }
    /* list02 - info02 */
    .consulting_content .content .list02 .info02 {
        margin-top: 40px;
    } 
    .consulting_content .content .list02 .info02 textarea {
        height: 145px;
        padding: 10px 15px;
        font-size: 17px;
    }
    .consulting_content .content .list02 .info02 .info_box {
        height: max-content;
        display: block;
        margin-top: 0;
    }
    .consulting_content .content .list02 .info02 .info_box .submit_btn {
        position: relative;
        margin-top: 20px;
        height: 41px;
    }

    .consulting_content .content .list02 .info02 .info_box .submit_btn label {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
        padding: 10px 45px;
    }
}

